@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url("https://use.typekit.net/pft6ftz.css");

body {
    padding: 0;
    margin: 0;
}

.main {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent linear-gradient(349deg,rgba(26,160,163,.25),rgba(255,177,67,.25)) 0 0 no-repeat padding-box;
}

.main__content {
    background: white;
    width: 90%;
    max-width: 650px;
    display: flex;
    flex-direction: column;
    gap: 25px;
    align-items: center;
    padding: 30px;
    text-align: center;
    box-shadow: 0 3px 6px #00000029;
}

.main__content--form {
    width: 80%;
}

img {
    max-width: 250px;
    margin: 0 auto;
}

h1 {
    margin: 0;
    padding: 0;
    font-family: "adobe-garamond-pro", serif;
    color: #003b4a;
    font-weight: 900;
    font-size: 28px;
    line-height: 38px;
}

p {
   font-family: "Montserrat", sans-serif;
   margin: 0;
   padding: 0;
   font-size: 12px;
   line-height: 20px;
}

form {
    margin: 15px 0;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 12px;
}

form .email {
    width: 100%;
    border: none;
    outline: none;
    height: 45px;
    border-bottom: 2px solid #B6DEDE!important;
    padding: 10px 0!important;
    font-size: 14px!important;
    outline: none;
}

form button {
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    outline: none;
    border: none;
    gap: 8px;
    background-color: #ffb143;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 20px;
    box-shadow: 0 3px 6px #00000029;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}

@media (max-width: 768px){
    form {
        flex-direction: column;
    }
    h1 {
        font-size: 18px;
        line-height: 28px;
    }
    
    p {
       font-size: 10px;
       line-height: 18px;
    }
    
}